import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'textarea',
  standalone: true
})
export class TextareaPipe implements PipeTransform {

  transform(value: string): string {
    value = value.replace(/\r\n/g, '<br/>');
    value = value.replace(/\n/g, '<br/>');
    return value;
  }

}
